PDA

View Full Version : I need help!!!!!! So confused :(



I-8
02-23-2007, 03:29 PM
Ok, just bought IL2 1946, (My first IL2 game), its very good. But I cant go play online, sommat about not got dogfight instaled. and then there are all these updates, like 4.0.3 4.0.4 But isnt like 1946 the latest game with the latest updates? SO what do I need to download, what is this dogfight mod/update? To get playing online do I have to downlaod every last update? Please help, its getting very annoying, all I want to do is blast someone online http://forums.ubi.com/groupee_common/emoticons/icon_wink.gif

I-8
02-23-2007, 03:29 PM
Ok, just bought IL2 1946, (My first IL2 game), its very good. But I cant go play online, sommat about not got dogfight instaled. and then there are all these updates, like 4.0.3 4.0.4 But isnt like 1946 the latest game with the latest updates? SO what do I need to download, what is this dogfight mod/update? To get playing online do I have to downlaod every last update? Please help, its getting very annoying, all I want to do is blast someone online http://forums.ubi.com/groupee_common/emoticons/icon_wink.gif

Huxley_S
02-23-2007, 03:40 PM
Install Hyperlobby client - Free download, no spyware or nonsense like that. A proper community tool.

http://hyperfighter.sk/modules.php?name=Downloads&d_op=...&cid=2&orderby=dateA (http://hyperfighter.sk/modules.php?name=Downloads&d_op=viewdownload&cid=2&orderby=dateA)

You'll find hundreds of people playing online. Make sure you have the latest patch 4.08m installed because most servers are using that version.

Edit: To upgrade your out of the box version of 1946 you need to install 4.08m patch - see download links on http://pacific-fighters.com/en/home.php

CAF96th_Sillyak
02-23-2007, 03:45 PM
You will need to download and instll patch 4.08m, links can be found on the ubi site or in the forums. Once you get that downloaded install hyperlobby as stated above.

flox
02-23-2007, 05:51 PM
Also, welcome to IL2 and the boards!

dieg777
02-23-2007, 06:09 PM
here is a quick guide to get started using hyperlobby

http://www.airwarfare.com/guides/flying_online.htm
as stated above most servers now use the 4.08 patch so you will need this to fly there.

Pirschjaeger
02-24-2007, 12:22 AM
It's a conspiracy.http://forums.ubi.com/images/smilies/shady.gif

The game doesn't really exist. http://forums.ubi.com/images/smilies/shady.gif


Ok, the game does exist but it's still a conspiracy, I have proofs. http://forums.ubi.com/images/smilies/shady.gif

Just follow the advice posted above and you'll finally see the light. http://forums.ubi.com/images/smilies/shady.gif

BTW, welcome to GD. Don't believe the rumours about us, that's a conspiracy too. http://forums.ubi.com/images/smilies/shady.gif

knightflyte
02-24-2007, 10:11 AM
A conspiracy? Like a P 51 on the grassy knoll?